﻿
.btn,.footer-left{box-direction:normal;box-orient:horizontal}

.btn,.fast-cash,.footer-left,.top-block{box-orient:horizontal}

.footer-left{box-align:stretch;-webkit-align-items:stretch;-moz-align-items:stretch;-ms-align-items:stretch;-o-align-items:stretch;align-items:stretch;-ms-flex-align:stretch;display:inline-box;display:-webkit-inline-flex;display:-moz-inline-flex;display:inline-flex;-webkit-flex-direction:row;-moz-flex-direction:row;flex-direction:row;-ms-flex-direction:row;box-pack:justify;-webkit-justify-content:space-between;-moz-justify-content:space-between;-ms-justify-content:space-between;-o-justify-content:space-between;justify-content:space-between;-ms-flex-pack:justify;width:310px;margin:0 0 50px}



h1, .uk-h1,
h2, .uk-h2,
h3, .uk-h3,
h4, .uk-h4,
h5, .uk-h5,
h6, .uk-h6 {
  margin: 0 0 20px 0;
  font-family: "Yeseva One";
  font-weight: 400;
  color: #333;
  text-transform: none;
}



* + h1, * + .uk-h1,
* + h2, * + .uk-h2,
* + h3, * + .uk-h3,
* + h4, * + .uk-h4,
* + h5, * + .uk-h5,
* + h6, * + .uk-h6 {
  margin-top: 40px;
}


h4, .uk-h4 {
  font-size: 1.25rem;
  line-height: 1.4;
}

.td-bg-lightgrey{
	background-color: #f7f7f7;
}

#resultpanel button.sample{ position:relative; left:-15px; }

#filter_catid,#radius,#resultpanel
{
    background: none repeat scroll 0 0 #EEEEEE;
}

#header .menu_c .menu_title {
  padding:15px 25px;
  border-bottom:1px solid #efefef;
}

.cart_menu .menu_title {
  padding:15px 25px;
  border-bottom:1px solid #efefef;
}




#new_header2 .nh2_option .nh2_login .nh2_login_drop .nh2_login_drop_inner{
	border:1px solid #cedce9;
	background-color:#fff;
	-webkit-box-shadow: 0px 2px 2px 0px #d3d8f0; 
	-moz-box-shadow: 0px 2px 2px 0px #d3d8f0; 
	box-shadow: 0px 2px 2px 0px #d3d8f0; 
	transition: 0.25s ease-in-out;
	
	transform: translateY(-50px);
	opacity:0;
}

#new_header2 .nh2_option .nh2_login.active .nh2_login_drop .nh2_login_drop_inner{
	opacity:1;
	transform: translateY(0px);
}
.btn-go-back{visibility:hidden;position:absolute;left:4.5em;top:20px}
.btn-go-back a{width:25px}
.btn-go-back i.arrow{transform:rotate(135deg) translateY(0);border-color:#bcbcbc;cursor:pointer;width:13px;height:13px}
.product-quickview .back-arrow-name .btn-go-back{position:absolute;left:1.5em;top:0}
.product-quickview .back-arrow-name .btn-go-back i.arrow{border-color:#000;width:8px;height:8px}
.product-quickview .back-arrow-name .btn-go-back .qv-cat,.product-quickview .back-arrow-name .btn-go-back a{position:absolute;left:2.5em;width:400px;padding-top:2px;text-transform:uppercase;font-size:.875em;letter-spacing:.0714285714em;line-height:1.1428571429em;text-decoration:none;font-weight:700;cursor:pointer}
.product-quickview .back-arrow-name .btn-go-back .qv-cat.px,.product-quickview .back-arrow-name .btn-go-back a.px{font-size:14px}


.sow-icon-fontawesome {
    display: inline-block;
    speak: none;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.sow-icon-fontawesome[data-sow-icon]:before {
    content: attr(data-sow-icon);
}
.awards{position:relative}

.clearfix:after, .ir_news:after {
	content: " ";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
}


* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}


.navbar-header {
  padding-right: 15px;
}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}
#wrapper #main .custom-landing-image .fusion-row .fusion-title.custom-h1 h1 .custom-above-heading{font-family:"Open Sans",sans-serif!important;font-weight:300!important;color:#fff;padding:15px 0 13px;font-size:24px;line-height:30px;text-transform:uppercase;letter-spacing:7px;display:inline-block;margin:0 auto 30px;border-bottom:2px solid #ffce00}
#wrapper #main .custom-landing-image .fusion-row .fusion-title.custom-h1 h1 .custom-above-heading h1,#wrapper #main .custom-landing-image .fusion-row .fusion-title.custom-h1 h1 .custom-above-heading h2,#wrapper #main .custom-landing-image .fusion-row .fusion-title.custom-h1 h1 .custom-above-heading h3,#wrapper #main .custom-landing-image .fusion-row .fusion-title.custom-h1 h1 .custom-above-heading h4{font-family:"Open Sans",sans-serif!important;font-weight:300!important}


#management .actor {
	margin: 0 0 60px 0;
}


#management .actor h3 {
    text-align: center;
    color: #0083CE;
    font-weight: 600;
    font-size: 150%;
    margin: 40px 0 30px 0;
}
.row{margin-right:-15px;margin-left:-15px}

.comment-form .row {margin-bottom:20px;}

.home-testimonial-title {
    font-family:Mirai-LightItalic;
    font-size:14px;
    text-align: left;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-left, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-center, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right {display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-ms-flex-preferred-size: 33.33%;-webkit-flex-basis: 33.33%;flex-basis: 33.33%;}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right {-webkit-box-flex: 1;-ms-flex: 1;-webkit-flex: 1;flex: 1;-webkit-box-pack: end;-ms-flex-pack: end;-webkit-justify-content: flex-end;justify-content: flex-end;}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block {margin-right: 6px;}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}
.footer_menu .last_menu{border:none}
.expanded-footer-menu{display:none;}



      
.li1{
position: absolute !important; left: 7% !important;
}
.books img{display:block;margin:0 auto}


#footer .footer-wrapper {
width:980px;
overflow:hidden;
}
.row-grid .box .image-cover{padding:0;height:100%}
.has-format,.video-fit,.image-cover,.has-custom-box-heights .box-image{position:relative;height:auto;overflow:hidden;padding-top:100%;background-position:50% 50%;background-size:cover}
.video-fit video,.video-fit iframe,img.back-image,.image-cover img,.has-format img,.has-equal-box-heights .box-image img{right:0;width:100%;height:100%;bottom:0;left:0;top:0;position:absolute;object-position:50% 50%;object-fit:cover;font-family:'object-fit: cover;'}




.repeat-text{
    font-size: 10px;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
#menu-header_mobile .navbar-toggle .icon-bar{background-color:#000;width:30px;height:3px}

		
	.home-widget,
	#home-mid-wrap .feat-widget-cont .home-title-wrap,
	#home-mid-wrap .gallery-widget-wrap .home-title-wrap,
	#home-mid-wrap .feat-widget-text {
		margin: 0 3.61663652803% 20px;  
		width: 92.7667269439%; 
		}


.home-widget-wrap {
	width: 100%
	}


.home-widget {
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
	}


.home-widget,
#home-mid-wrap .feat-widget-cont .home-title-wrap,
#home-mid-wrap .gallery-widget-wrap .home-title-wrap {
	margin: 0 2.65604249668% 20px; 
	width: 94.6879150066%; 
	}
.large-4{width:33.3333333333%}

.navbar-toggle .bars {
  float: left;
}
#lang-bar span .icon,#lang-bar a .icon{margin-left:5px;vertical-align:text-bottom;border:none}


.ecs__page-count, .ecs__price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-left: none;
  position: relative;
  margin-bottom: 0 !important; }


.ecs__price {
  width: 100%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  margin-bottom: 10px;
  -ms-flex-pack: distribute;
  -webkit-box-pack: justify;
  justify-content: space-between;
  align-items: center;
  display: flex;
  flex-flow: row nowrap;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}
.signoff{padding-top:40px;text-align:center;font-size:10px;color:rgba(35,31,32,0.3)}
.signoff a{color:rgba(35,31,32,0.3) !important}
.signoff a:hover{color:#231f20 !important;text-decoration:none !important}
.main-navigation__list--tertiary,.main-navigation__panel{transform:translateX(100%)}
.main-navigation__panel{display:none;position:absolute;z-index:1;width:100%}
.main-navigation__panel.is--open{display:block}
.main-navigation__panel.is--open-panel{display:-ms-flexbox;display:flex;z-index:-1}
#page-style .container .row .sidebar-right{width:100%;margin-top:50px}
.right_menu_inner .navmenu-fixed-right .navmenu-fixed-right-canvas .newsletter .canvas-menu-newsletter-input-wrap{position:relative;margin-top:15px}
.right_menu_inner .navmenu-fixed-right .navmenu-fixed-right-canvas .newsletter .canvas-menu-newsletter-input-wrap i{position:absolute;font-size:17px;top:9px;right:15px}
.canvas-sliding{-webkit-transition:top .35s,left .35s,bottom .35s,right .35s;transition:top .35s,left .35s,bottom .35s,right .35s}

.canvas {
position: relative;
left: 0;
z-index: 2;
min-height: 100%; background: #fff;
}
.product-gallery img.lazy-load,.product-small img.lazy-load,.product-small img[data-lazy-srcset]:not(.lazyloaded){background-color:rgba(68,96,132,0.1);padding-top:100%}
  .clearfix:before,
.clearfix:after {
content: " "; display: table; }

.clearfix:after {
clear: both;
}

.clearfix {
*zoom: 1;
}
#weather{height:65px;padding-top:15px;width:130px;float:right;font-family:proxima-nova,"Helvetica Neue",Helvetica,Arial,sans-serif;color:#fff}
#weather img{width:52px}
#weather #current-temp{font-size:30.59px;line-height:15px;margin-top:20px;text-align:right;padding:0;width:52px}
#weather #current-icon{width:75px;padding:0;margin:0}
#weather #weathermore{font-size:12px;color:#fff;text-transform:uppercase;font-weight:700;cursor:pointer;position:relative;z-index:99}

#mobile_footer_info{
	margin-left:30px;
	margin-right:30px;
	padding-bottom:10px;
	padding-top:20px;
	
	font-size:39px;
	text-align: left;
	color:#000;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

.w3eden .w3eden.user-dashboard #edit-profile-form .col-md-6 {
    padding-bottom: 10px;
}

        #masthead .menu-container .menu-meta .mailing-form div.col-xs-12,
        #masthead .menu-container .menu-meta .mailing-form div.col-md-6 {
          padding-left: 0 !important; }

.td-container {
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
}
 
div.body-outer-wrapper.gdlr-boxed-style{ background-color: #ffffff; }

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.flexslider .slides img {
  width: 100%;
  display: block;
}

.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .flexslider .slides {
  display: block;
}

* html .flexslider .slides {
  height: 1%;
}

.flexslider .slides {
  zoom: 1;
}

.main_slider,
.main_slider .flex-viewport,
.main_slider .slides,
.main_slider .slides li {
	height: 100%;
}

.main_slider .slides li {
	position: relative;
	overflow: hidden;
	background-size: cover !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	color: #fefefe;
	text-align: center;
}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}
.sidebar nav a.child,.sidebar nav span.child{margin-left:30px;font-size:18px;line-height:2}
.content-info .footer-menusa .nav-col nav ul li.child{display:none}
.references__logo{max-width:205px;position:relative;z-index:10}
.text-center{text-align:center}
#sidebar .block{margin-bottom:30px;}
.preface-block .block,.footer-block .block,.region-footer .block,.region-header .block,.region-content-top .block{margin-bottom:30px;}
#sitios-interes-footer{margin-top:8px;margin-bottom:-5px}
#copyright br,#links-rapidos-footer,#sitios-interes-footer,footer#footer-principal h4,footer#footer-principal:before{display:none}
#breadcrumb li,#links-rapidos-footer a,#logo-aguas-footer,#logo-santafe-footer,#redes-footer li,ul.footer-links li{display:inline-block}
ul.footer-links li:before{content:"\25A0";color:#fea531;float:left;font-size:11px;margin-top:10px;margin-right:14px;margin-left:-3px}
ul.footer-links{list-style:none;padding:0;margin-top:11px}
ul.footer-links li{width:39%}
ul.footer-links li a{float:left}
ul.footer-links li a h5{color:#fff;font-size:13px;letter-spacing:.2px;margin-bottom:0}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.home .navigation__menu--list-home{background:#0955a4}
.home .navigation__menu--list-home a{-webkit-box-shadow:0 5px 0 #96c9fd;box-shadow:0 5px 0 #96c9fd}

@charset "UTF-8";*,.kc-col-container,.kc-container,.kc-elm{box-sizing:border-box}
.kc-elm{float:left;width:100%}


.footer__menu-title,
.footer__menu li:first-child a {
  display: block;
  color: #fff;
  font-size: 15px;
  font-size: 1rem;
  margin-bottom: 9px;
  margin-bottom: .6rem;
}

.widget_custom_contact_info_entries .contact_widget_email_inner,
.widget_custom_contact_info_entries .contact_widget_phone_inner {
  display: none;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
#sep .row-eq-height{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row wrap;flex-flow:row wrap;margin-right:-15px;margin-left:-15px}
#sep .row-eq-height [class*=col-]{display:-ms-flexbox;display:-webkit-box;display:flex;-ms-flex:1 0 0%;-webkit-box-flex:1;flex:1 0 0%;-ms-flex-direction:column;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column;margin-right:15px;margin-left:15px}
.row-full{width:100vw;position:relative;margin-left:-50vw;left:50%}

.top-phone{float:left;position:relative;top:6px;left:15px;display:none;}

.top-phone-f{display:none;}

			
		
		
		
		.one-column{clear: both; margin-bottom: 20px;}

		.one-column li{padding: 10px 0px; margin: 0px; border-bottom: 1px dotted #ddd; overflow: hidden;}

		.one-column li:first-child{padding-top: 0px;}

		.one-column li:last-child{border-bottom: none;}

		.one-column .post-image{width: 33.333333%; margin: 0px 6.666667% 0px 0px;}

		.one-column p{margin-left: 39.999%;}

	.one-column .post-title{font-size: 15px;}

	.one-column .date{margin: 0px 0px 8px; padding: 0px;}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }
li.views-fluid-grid-inline{display:inline-block;}
* html li.views-fluid-grid-inline{display:inline;zoom:1;}
.view-front-content .views-fluid-grid-inline{background-color:#efefef;border:none;}
.view-front-content .views-fluid-grid-inline,.view-clone-of-front-content .views-fluid-grid-inline{background-color:transparent;border:none;}
 #s5_responsive_mobile_sidebar a, #s5_responsive_mobile_search, #s5_responsive_mobile_sidebar_login_register_wrap, #s5_responsive_mobile_sidebar_menu_wrap, .module_round_box-sidebar, .module_round_box-sidebar .s5_mod_h3, .module_round_box-sidebar .s5_h3_first, .module_round_box-sidebar .s5_h3_last, #s5_responsive_mobile_sidebar_menu_wrap h3 { color:#FFFFFF !important; font-family: Roboto !important; }


.img-fluid {
    max-width: 100%;
    height: auto
}

.center .ussmallsidebar{display:none;margin:0;}

.ussmallsidebar{width:228px;float:left;}

	.ussmallsidebar .widget{width:49%;float:left;}
 .ussmallsidebar .widget:nth-child(odd){margin-right:2%;}
 .ussmallsidebar .widget:nth-child(even){margin-right:0;}

	.ussmallsidebar .widget.widget_sp_image img{width:100%;height:auto;}

.ussmallsidebar.display-block-1023{width:auto;margin:0 0 25px 0;}
 .ussmallsidebar .widget:nth-child(odd), .ussmallsidebar .widget:nth-child(even){margin-right:0;margin-bottom:10px;}
 .ussmallsidebar .widget:last-child{margin-bottom:0;}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.emptyspace-32{height:32px}
#om-menu-mega-menu .om-maximenu-content .block.last{width:614px;float:left;border-left:1px solid #84a954;min-height:202px;}
#om-menu-mega-menu .om-maximenu-content ul li.last{border-bottom:0;}
.region-content .views-row.last{border-bottom:1px solid #e5e5e5;}
#om-menu-mega-menu li .om-maximenu-content .block.last{width:58%;}
.affiliates{padding:1.875rem .9375rem 2.5rem .9375rem;background:#e9ecef;text-align:center}
.affiliates h4{font-size:18px;text-transform:uppercase;color:#343a40}
.affiliates h4:after{display:block;content:'';margin:1.25rem auto 1.875rem auto;max-width:50rem;height:1px;background-color:#adb5bd}
.affiliates .affiliates-inner{max-width:43.75rem;margin:0 auto}


.byline,
.updated:not(.published) {
	display: none;
}


.single .byline,
.group-blog .byline {
	display: inline;
}

.single .tags-links::before,
.single .edit-link::before,
.single .byline::before,
.cat-links::before {
	content: '/';
	margin: 0 5px;
}
#title-posta{color:#777}
#title-posta h2 a{font-size:17px;color:#fff;font-family:Nunito Sans;font-weight:600}
#title-posta a{color:silver;font-weight:400;line-height:26px}

#title-posta h2 {font-size: 4.3vw; font-weight: 700;}
.searchform-wrapper form{margin-bottom:0}
.widget_search .submit-button,.searchform-wrapper:not(.form-flat) .submit-button{border-top-left-radius:0 !important;border-bottom-left-radius:0 !important}
.searchform-wrapper{width:100%}
.searchform-wrapper.form-flat .submit-button.loading .icon-search{opacity:0.0}
.searchform-wrapper.form-flat .submit-button.loading:after{border-color:currentColor}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}
.searchform-wrapper .autocomplete-suggestions{overflow-y:scroll;-webkit-overflow-scrolling:touch;max-height:50vh;overflow-y:auto}

.navigation .n_bj9{ background-position:-213px -160px;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.clearover,
.diyw
.clearover{overflow:hidden}
* html .clearover,
* html .diyw
.clearover{height:1%;overflow:visible}


.pzsp-content-container {
  display: none;
}




.disclaimer
{
	text-align: center;
	margin: 10px 0;
	font-size: 85%;
	color: grey;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }


    ul.dropdown-hidden {
	    display: none !important;
    }

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.nopad{padding:0px}
.nopad-left{padding-left:0px}


.clear, .tes_author:after {
  zoom: 1;
}

.clear:before, .clear:after, .tes_author:after {
  display: table;
  content: "";
}

.clear:after, .tes_author:after {
  clear: both;
}


.tes_author {
  position: relative;
  margin-bottom: 25px;
}

.tes_author img {
  max-width: 70px;
  float: left;
  border-radius: 500px;
  border: 2px solid #FFF;
  margin-right: 15px;
}

.tes_author cite {
  float: left;
  margin-top: 10px;
  font-size: 16px;
  font-weight: bold;
}

.tes_author cite span {
  font-weight: normal;
  font-size: 13px;
  display: block;
}


.card-inverse .tes_author cite {
  color: rgba(255, 255, 255, 0.9);
}

.card-inverse .tes_author cite span, .card-inverse .tes_author cite a {
  color: rgba(255, 255, 255, 0.65);
}


.navbar .btn-navbar .icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background-color: #f5f5f5;
  -webkit-border-radius: 1px;
     -moz-border-radius: 1px;
          border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
     -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}


.btn-navbar .icon-bar + .icon-bar {
  margin-top: 3px;
}


#title {
	float: left;
	font-size: 20px;
	font-weight: bold;
    padding:20px 0 0px 15px;
    color: #ffffff;
}
.vc_single_image-img{display:block}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}





.cff-media-link .fa,

#cff .cff-cta-link a {
  display: inline-block;
  width: auto;
  padding: 5px 7px 5px 6px;
  
  margin-right: 6px;
  border: 1px solid #eee;
  border: 1px solid rgba(0,0,0,0.1);
  border-radius: 3px;
  background: rgba(0,0,0,0.02);
}

.cff-media-link .fa:hover,

#cff .cff-cta-link a:hover {
  background: #f9f9f9;
  background: rgba(0,0,0,0.03);
  text-decoration: none;
}


body:not(.isMobile) #wrapper .page_title, #the_header, #the_footer, #container .full_width_content {
    max-width: 100% !important;
}

.home .full_width_content {
  background: rgba(255, 255, 255, 0) !important;
  margin: 0 auto !important;
  max-width: 100% !important;
}


div.block-wrapper {                    
  margin: 10px 0;
}


body.layout-first-main-last #sidebar-first .block-wrapper,
body.layout-first-main-last #sidebar-last .block-wrapper {
  margin: 0 0 10px;
}


body.layout-main-last #sidebar-last div.block-wrapper {
  margin: 0 0 30px;
}


.icon-gsk-globe-alt:before {
  content: "\e640"; }

    #countrySelector a .icon-gsk-globe-alt {
      font-size: 1.7em;
      position: relative;
      top: -1px; }


	header#cc-header .span5 div.blog-description {
		float: none;
	}
.et-db #et-boc .et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et-db #et-boc .et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et-db #et-boc .et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et-db #et-boc .et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et-db #et-boc .et_pb_gallery_image:hover .et_overlay,.et-db #et-boc .et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et-db #et-boc .et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et-db #et-boc .et_portfolio_image:hover .et_overlay,.et-db #et-boc .et_shop_image:hover .et_overlay{z-index:3;opacity:1}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1200px}
.et_boxed_layout #page-container,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1360px}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:16px!important}
.entry-content tr td,body.et-pb-preview #main-content .container tr td{border:0px}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position: relative;min-height: 1px;padding-left: 15px;padding-right: 15px}
.col-md-8{width: 66.66666667%}

.infinite-mobile-header .infinite-mobile-header-container{ position: relative; }
.diyw
div.n{padding:0;margin:1em
0}
.elementor-posts--thumbnail-top .elementor-post__text{width:100%}
.elementor-posts .elementor-post__card .elementor-post__text{padding:0 30px;margin-bottom:0;margin-top:20px}
.elementor-5 .elementor-element.elementor-element-4e60734 .elementor-post__text{margin-bottom:0px;}
.elementor-5 .elementor-element.elementor-element-ec6b267 .elementor-post__text{margin-bottom:0px;}
.bootstrap-select.dropdown-menu-right,.bootstrap-select[class*=col-].dropdown-menu-right,.row .bootstrap-select[class*=col-].dropdown-menu-right{float:right}
.row{margin-right:-15px;margin-left:-15px}
.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.nav:after,.nav:before,.row:after,.row:before{display:table;content:" "}
.container-fluid:after,.modal-header:after,.nav:after,.row:after{clear:both}




.srp-widget-container,
.srp-widget-row {
	display: -webkit-box;  
	display: -moz-box;     
	display: -ms-flexbox;  
	display: -webkit-flex; 
	display: flex;         
}


.srp-container-multi-column .srp-post-multi-column,
.srp-widget-container .srp-post-single-row  {
	margin-right: 20px;
	-webkit-box-flex: 1;   
       -moz-box-flex: 1;   
        -webkit-flex: 1;   
            -ms-flex: 1;   
                flex: 1;   
}


.srp-widget-container .srp-post-single-row:last-child {
	margin: 0;
}


	.srp-widget-container,
	.srp-widget-row {
		-webkit-flex-direction: column;
  	   	 -moz-flex-direction: column;
  	      -ms-flex-direction: column;
  	          flex-direction: column;
	}
